$(function() 
{
	if($("#special_offers_brand_select").val() !== "" && $("#special_offers_brand_select").val() !== null)
	{
		$("#special_offers_brand_select").find("option").first().text("Любая марка").attr("disabled", false);
	}

	$("#special_offers_brand_select").on("change", function(e)
	{
		if(e.target.value !== "")
		{
			window.location = "/special/?brand="+e.target.value;
		}
		else
		{
			window.location = "/special/";
		}
	});
});